html, body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: 'Roboto',Arial,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
  height: 100%;
}

body.hidden {
  overflow: hidden;
  margin-right: 17px;
}

* {
  box-sizing: border-box;
}

.uppercase {
  text-transform: uppercase;
}

.flex {
  display: flex;
}

.flex-center {
  justify-content: center;
}

.body {
  display: flex;
  flex-direction: column;
  background: #F9F9F9;
}

.main {
  flex: 1 0 auto;
}

.wrapper {
  max-width: 1030px;
  padding: 0 10px;
  margin: 0 auto;
}

@media (max-width:1024px) {
  .wrapper {
    padding: 0 59px;
  }

}

@media (max-width:769px) {
  .wrapper {
    padding: 0 40px;
    max-width: 640px;
  }

}

@media (max-width:600px) {
  .wrapper {
    padding: 0 20px;
    max-width: 640px;
  }

}

@media (max-width:500px) {
  .wrapper {
    padding: 0 30px;
    max-width: 640px;
  }

}

.wrapper_f {
  max-width: 1500px;
}

h1, h2, h3, h4 {
  font-style: normal;
  font-weight: 300;
  text-transform: uppercase;
}

h1 {
  font-size: 30px;
  line-height: 35px;
  text-align: center;
  color: #373737;
}

h2 {
  display: block;
  font-size: 24px;
}

h3, .h3 {
  font-size: 20px;
  line-height: 35px;
  /* text-align: center;
  position: relative; */
}

h4 {
  font-size: 18px;
  line-height: 135%;
}

p, ol li, ol li.p {
    font-style: normal;
    font-weight: 300;
    
}

p + h2, blockquote + h2, ol + h2, small + h2, ul + h2 {padding-top: 30px;}
p + h3, blockquote + h3, small + h3 {padding-top: 10px;}

p a {text-decoration: none;}

p a:link, p a:visited, div.initiation.block ul li a:link, div.initiation.block ul li a:visited {
    color: #4e4e4e;
    background-color:#edf4ff;
    border-bottom: 1px solid #CDDDF7;
    text-decoration:none;
}
    
p a:hover, p a:active, div.initiation.block ul li a:hover, div.initiation.block ul li a:active {
    color: #1d1d1d;
    background-color:#CCE0FF;
    border-bottom: 1px solid #ACBDD6;}


@media (max-width:769px) {
  h1 {
    font-size: 26px;
    line-height: 30px;
    margin: 0;
  }

}

@media (max-width:500px) {
  h1 {
    margin-top: 0;
  }

}


@media (max-width:769px) {
  .h3 {
    margin: 0 0 20px 0;
    font-size: 27px;
  }

}

@media (max-width:450px) {
  .h3 {
    font-size: 22px;
    line-height: 28px;
  }

}

@media (max-width:769px) {
  .h3-js {
    padding: 20px 35px 0 35px;
    margin: 0 0 20px 0;
    color: #0085FF;
    cursor: pointer;
  }

  .h3-js + .block {
    display: none;
  }

  .h3-js ~ .h3-js {
    border-top: 1px solid #B6B4B4;
  }

 /* .h3-js:after {
    content: "\e920";
    display: block;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translate(0%, calc(-50% + 10px)) rotate(180deg);
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 12px;
    transition: ease all 0.4s;
  } 
  
  */

}

@media (max-width:769px) and (max-width:500px) {
  .h3-js:after {
    right: 6px;
  }

}

@media (max-width:769px) {
  .h3-js.active:after {
    color: #4D4D4D;
    transform: translate(0%, calc(-50% + 10px)) rotate(0deg);
  }

}

.h4 {
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 23px;
  text-align: center;
  color: #373737;
}

.block {
  margin-bottom: 70px;
}

@media (min-width:769px) {
  .block {
    display: block !important;
  }

}

@media (max-width:500px) {
  .block {
    margin-bottom: 20px;
  }

}

.right, .left {
  width: 50%;
}

.a-white {
  background: #fff;
  color: #0085FF;
  text-decoration: none;
  padding: 4px 7px;
  display: inline-flex;
  align-items: center;
  transition: ease all 0.4s;
}

.a-white svg {
  fill: #0085FF;
  margin-right: 6px;
}

.a-white:hover {
  color: #fff;
  background: #0085FF;
}

.a-white:hover svg {
  fill: #fff;
}

.input, .textarea {
  width: 100%;
  display: block;
  padding: 12px;
  background: none;
  border: 1px solid #B6B4B4;
  outline: none;
  margin-bottom: 20px;
  color: #4D4D4D;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
}

.input::-webkit-input-placeholder, .textarea::-webkit-input-placeholder {
  color: #B6B4B4;
}

.input:-moz-placeholder, .textarea:-moz-placeholder {
  color: #B6B4B4;
}

.input::-moz-placeholder, .textarea::-moz-placeholder {
  color: #B6B4B4;
}

.input:-ms-input-placeholder, .textarea:-ms-input-placeholder {
  color: #B6B4B4;
}

.input:hover, .textarea:hover, .input:active, .textarea:active {
  border-color: #4D4D4D;
  color: #4D4D4D;
}

.input.error, .error.textarea, .input:invalid, .textarea:invalid {
  color: #C90B03;
  border-color: #C90B03;
}

.textarea {
  min-height: 180px;
}

@media (max-width:400px) {
  .hidden-mob {
    display: none;
  }

}

.services {
  text-align: center;
  color: #373737;
  width:100%;
  float:left;
  clear:both;
  margin-bottom:60px;
}

.services_item {
    width:33.333%;
    float:left;
}

.services_item_int {
    padding:20px;
}

.clearfix {
    clear:both;
}

@media (max-width:769px) {
  .services_item {
    width:100%;
  }
  .submit-request {
      margin-top:50px;
  }

}

.services-more {
  flex-wrap: wrap;
}

@media (max-width:769px) {
  .services-more .services_icon {
    display: none;
  }

  .services-more .services_icon + .services_p {
    text-align: center;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 23px;
  }

  .services-more .services_p {
    text-align: left;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
  }

  .services-more .services_item {
    margin-bottom: 15px;
  }

}

.services_icon {
  margin-bottom: 15px;
  transition: ease all 0.4s;
  min-height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 50px;
  color: #0085FF;
}

.services_item:hover .services_icon {
  filter: grayscale(0%);
}

.services_name {
  font-style: normal;
  font-weight: 300;
  font-size: 26px;
  line-height: 28px;
  margin-bottom: 20px;
}

.services_p {
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
  max-width: 280px;
  margin: 0 auto 15px auto;
}

.services_a {
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
  color: #0085FF;
  padding: 2px 10px;
  transition: ease all 0.4s;
  border-radius: 4px;
}

.services_a:hover {
  color: #fff;
  background: #0085FF;
}

.services_a:before {
  content: '<';
}

.services_a:after {
  content: '>';
}

@media (max-width:769px) {
  .services_a {
    margin-bottom: 20px;
    display: inline-block;
  }

}

.cooperation:after {
  content: '';
  display: block;
  width: 1px;
  clear: both;
}

.cooperation a {
  color: #0085FF;
  text-decoration: none;
}

.cooperation a:hover {
  text-decoration: underline;
}

.slider_left {
  float: left;
  width: 360px;
  position: relative;
}

@media (max-width:769px) {
  .slider_left {
    width: 100%;
  }

}

.slider_left img {
  max-width: 70%;
}

.slider_right {
  float: right;
  width: calc(100% - 360px);
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
}

@media (max-width:769px) {
  .slider_right {
    width: 100%;
  }

}

.advantages {
  justify-content: space-between;
  align-items: flex-start;
  text-align: center;
  flex-wrap: wrap;
}

@media (max-width:769px) {
  .advantages_item {
    width: 100%;
  }

}

.advantages_number {
  font-style: normal;
  font-weight: 300;
  font-size: 50px;
  line-height: 59px;
  color: #B6B4B4;
}

.advantages_p {
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
}

.list {
  text-align: center;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

@media (max-width:769px) {
  .list:not(.mob) {
    display: none;
  }

}

.list-i {
  margin-right: 5px;
  font-size: 18px;
  color: #0085FF;
}

.list_item {
  font-style: normal;
  font-weight: 200;
  font-size: 14px;
  line-height: 20px;
  display: flex;
  align-items: center;
  color: #4D4D4D;
  margin: 0 20px;
  cursor: pointer;
  text-decoration: none;
}

.list_item:hover .list-i {
  color: #373737;
}

.list_item-back i {
  transform: rotate(90deg);
  display: inline-block;
}

.list + .flex {
  padding-top: 25px;
}

.initiation {
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
  color: #373737;
}

.initiation .icon-left {
  font-size: 50px;
  color: #0085FF;
  margin-right: 40px;
  display: none;
}

@media (max-width:500px) {
  .initiation .icon-left {
    display: none;
  }

}

.initiation>p {
  margin-top: 0;
  padding-bottom: 10px;
}

.command {
  text-align: center;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 790px;
  margin: 0 auto 70px auto;
}

.command_item {
  width: 160px;
  height: 140px;
  margin: 10px auto;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: 20px;
  text-align: center;
  color: #4D4D4D;
  background: #E5E5E5;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

@media (max-width:600px) {
  .command_item {
    width: 140px;
    height: 120px;
    margin: 5px;
  }

}

.command span {
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  padding-top: 7px;
  color: #4D4D4D;
}

.work {
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}

.work_item {
  width: 23%;
  margin: 0 1% 20px 1%;
  border: 1px solid #E5E5E5;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 23px;
  color: #373737;
  display: flex;
  flex-direction: column;
}

.work_item:hover {
  border-color: #B6B4B4;
}

@media (max-width:1025px) {
  .work_item {
    width: 31%;
    margin: 0 1% 20px 1%;
  }

}

@media (max-width:900px) {
  .work_item {
    font-size: 16px;
  }

}

@media (min-width:770px) {
  .work_item {
    background: #fff;
  }

}

@media (max-width:769px) {
  .work_item {
    width: 100%;
    margin: 0 0 20px 0%;
    border: none;
    border-top: 1px solid #E5E5E5;
    padding-top: 10px;
  }

}

@media (max-width:400px) {
  .work_item {
    font-size: 14px;
    line-height: 14px;
  }

}

.work_item-img {
  overflow: hidden;
}

.work_item-img img {
  width: 100%;
}

.work_item-name {
  color: #373737;
  text-decoration: none;
  margin: 21px 15px 0px 21px;
  display: block;
  border-bottom: 1px solid #F0F0F0;
  padding-bottom: 20px;
  flex: 1 1 auto;
}

.work_item-name:hover {
  color: #000;
}

@media (max-width:900px) {
  .work_item-name {
    margin: 15px 10px 0px 15px;
    padding-bottom: 10px;
  }

}

@media (max-width:769px) {
  .work_item-name {
    margin: 10px 10px 0px 10px;
    padding-bottom: 0px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    color: #0085FF;
    border: none;
    position: relative;
  }

  .work_item-name.active {
    color: #0085FF;
  }

  .work_item-name.active:after {
    color: #4D4D4D;
    transform: translate(0%, -50%) rotate(0deg);
  }

 /* .work_item-name:after {
    content: "\e920";
    display: block;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translate(0%, -50%) rotate(180deg);
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 12px;
    transition: ease all 0.4s;
  }
  */

}

.work_item-icon {
  justify-content: space-between;
  padding: 7px 21px;
  align-items: center;
}

@media (max-width:900px) {
  .work_item-icon {
    padding: 7px 15px;
  }

}

.work_item-icon-right {
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  line-height: 12px;
  color: #4D4D4D;
  text-align: center;
  align-items: flex-end;
  padding: 0;
}

.work_item-icon.img {
  margin-bottom: 2px;
  margin-right: 4px;
  padding: 0;
}

@media (max-width:500px) {
  .work_item-icon .list-i {
    font-size: 12px;
  }

}

@media (max-width:769px) {
  .work_item .blog_item-m {
    display: none;
  }

}

.work_item-mob {
  display: none;
}

.work_item-mob .blog_page-img, .work_item-mob .blog_page-info {
  width: 100%;
}

.work_item-mob .blog_page-img img, .work_item-mob .blog_page-info img {
  width: 90%;
  margin: 15px auto;
  display: block;
}

.rev {
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}

.rev_item {
  width: 23%;
  margin: 0 1% 20px 1%;
  border: 1px solid #E5E5E5;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 23px;
  color: #373737;
  display: flex;
  flex-direction: column;
}

@media (max-width:1025px) {
  .rev_item {
    width: 31%;
    margin: 0 1% 20px 1%;
  }

}

@media (min-width:770px) {
  .rev_item {
    background: #fff;
  }

}

@media (max-width:769px) {
  .rev_item {
    width: 100%;
    margin: 0 0 0px 0;
    padding-top: 15px;
    border: none;
    border-bottom: 1px solid #B6B4B4;
  }

}

.rev_item-img {
  overflow: hidden;
}

@media (max-width:769px) {
  .rev_item-img {
    display: none;
  }

}

.rev_item-img img {
  width: 100%;
}

/*
.rev_item-img:hover img {
  filter: brightness(0.5);
}
*/

.rev_item-info {
  padding: 20px;
}

@media (max-width:769px) {
  .rev_item-info {
    padding: 0;
  }

}

.rev_item-name {
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 23px;
  color: #373737;
  position: relative;
}

.rev_item-name span {
  font-style: normal;
  font-weight: 200;
  font-size: 14px;
  line-height: 20px;
  color: #bbb;
  display: block;
  padding: 7px 0 10px 0;
}

@media (max-width:769px) {
  .rev_item-name {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 15px;
    cursor: pointer;
    color: #0085FF;
  }

  .rev_item-name span {
    color: #373737;
  }
  
  /*

  .rev_item-name:after {
    content: "\e920";
    display: block;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translate(0%, calc(-100% + 0px)) rotate(180deg);
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 12px;
    transition: ease all 0.4s;
  }
  
  */

  .rev_item-name.active:after {
    color: #4D4D4D;
    transform: translate(0%, calc(-100% + 0px)) rotate(0deg);
  }

}

.rev_item-p {
  font-style: normal;
  font-weight: 200;
  font-size: 14px;
  line-height: 18px;
  color: #999;
}

.rev_item-p-img {
  margin-right: 40px;
  margin-bottom: 15px;
}

@media (min-width:768px) {
  .rev_item-p-img {
    display: none;
  }

}

.rev_item-p-img .flex {
  margin-right: 0px;
  flex-direction: column;
}

.rev_item-p .flex {
  margin-bottom: 15px;
}

.rev_item-p .rev_item-p-img {
  margin-right: 0;
}

@media (max-width:769px) {
  .rev_item-p {
    display: none;
  }

  .rev_item-p .flex {
    margin-right: 0;
    flex-direction: column;
    align-items: center;
  }

}

@media (min-width:500px) {
  .rev_item-p {
    padding-bottom: 15px;
  }

  .rev_item-p .flex {
    flex-direction: column;
    align-items: center;
    margin-bottom: 15px;
  }

}

.pager {
  padding-bottom: 30px;
  justify-content: center;
}

.pager-a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  border: 1px solid #E2E4E7;
  color: #6A6A6A;
  text-decoration: none;
  margin: 0 5px 5px 5px;
}

.pager-a:hover {
  background: #B6B4B4;
  color: #fff;
}

.pager-a.active {
  color: #B6B4B4;
  border-color: rgba(255, 255, 255, 0);
}

.pager-a.active:hover {
  color: #B6B4B4;
  background: none;
}

.pager-a:last-child, .pager-a:first-child {
  background: #E2E4E7;
  color: #6A6A6A;
  padding-left: 19px;
  padding-right: 19px;
}

.pager-a:last-child:hover, .pager-a:first-child:hover {
  background: #B6B4B4;
  color: #fff;
}

.pager-a:last-child:after, .pager-a:first-child:after {
  content: "\e920";
  display: block;
  transform: rotate(-90deg);
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 7px;
}

.pager-a:last-child:after {
  transform: rotate(90deg);
}

.blog {
  flex-direction: column;
}

.blog_item {
  margin-bottom: 40px;
}

@media (max-width:500px) {
  .blog_item {
    text-align: center;
  }

}

.blog_item-img {
  margin-right: 40px;
}

.blog_item-img:hover {
  filter: brightness(0.5);
}

.blog_item-date {
  font-style: normal;
  font-weight: 200;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  margin-bottom: 7px;
}

.blog_item-name {
  font-style: normal;
  font-weight: 300;
  font-size: 26px;
  line-height: 28px;
  color: #373737;
  text-decoration: none;
}

.blog_item-name:hover {
  color: #0085FF;
}

.blog_item-text {
  font-style: normal;
  font-weight: 200;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
}

@media (max-width:500px) {
  .blog_item-m {
    display: none;
  }

}

.blog_page {
  font-style: normal;
  font-weight: 200;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  flex-wrap: wrap;
  justify-content: space-between;
}

.blog_page .h3 {
  text-align: left;
}

.blog_page .h3:first-child {
  margin-top: 0;
}

.blog_page-img {
  width: 49%;
}

@media (max-width:769px) {
  .blog_page-img {
    width: 100%;
  }

}

.blog_page-img img {
  width: 100%;
}

.blog_page-info {
  width: 49%;
}

@media (max-width:769px) {
  .blog_page-info {
    width: 100%;
  }

  .blog_page-info .h3:after {
    display: none;
  }

}

.ps {
  width: 88px;
  height: 74px;
  border: 1px solid #E1E1E1;
  margin: 18px auto;
  padding: 8px;
  font-style: normal;
  font-weight: 300;
  font-size: 10px;
  line-height: 12px;
  color: #000000;
  justify-content: space-between;
}

.ps-span {
  display: block;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
  padding-top: 4px;
  color: #373737;
}

.bread {
  font-style: normal;
  font-weight: 200;
  font-size: 14px;
  line-height: 20px;
}

@media (max-width:769px) {
  .bread {
    display: none;
  }

}

.bread a {
  color: #000;
  text-decoration: none;
}

.bread a + a {
  margin-left: 3px;
}

.bread a + a:before {
  content: '|';
  display: inline-block;
  color: #000 !important;
  margin-right: 5px;
}

.bread a:last-child {
  color: #B6B4B4;
}

.bread a:hover {
  color: #0085FF;
}

.bread span {
  color: #B6B4B4;
}

.bread span:before {
  content: '|';
  display: inline-block;
  color: #000 !important;
  margin-right: 5px;
}

.checkbox {
  display: none;
}

.checkbox-span {
  display: inline-block;
  width: 16px;
  height: 16px;
  border: 1px solid #C4C4C4;
  margin-right: 8px;
  position: relative;
}

.checkbox:checked + .checkbox-span {
  background: #C4C4C4;
  color: #fff;
  font-size: 10px;
}

/*
.checkbox:checked + .checkbox-span:after {
  content: '\e903';
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -45%);
}

*/

.btn {
  padding: 20px 30px;
  background: #0085FF;
  color: #fff;
  border: 1px solid #0085FF;
  outline: none;
  font-size: 20px;
  line-height: 23px;
  transition: ease all 0.4s;
  text-decoration: none;
  display: inline-block;
  text-align: center;
}

.btn:hover {
  background: none;
  color: #0085FF;
}

.btn_white {
  background: #0085FF;
  border-color: #0085FF;
}

.btn_white:hover {
  background: none;
  border-color: #fff;
  color: #fff;
}

.btn-prev, .btn-next {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  z-index: 10;
  font-size: 24px;
  color: #373737;
}

.btn-prev:after, .btn-next:after {
  content: "\e920";
  display: block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.btn-prev {
  left: 0;
}

.btn-prev:after {
  transform: rotate(-90deg);
}

.btn-next {
  right: 12px;
}

.btn-next:after {
  transform: rotate(90deg);
}

.section {
  padding: 77px 0;
}

@media (max-width:769px) {
  .section {
    padding: 40px 0;
  }

}

@media (max-width:500px) {
  .section {
    padding: 20px 0;
  }

}

.section.blue {
  padding: 60px 0;
  background: #282C34;
}

@media (max-width:769px) {
  .section.blue {
    padding: 35px 0;
  }

}

@media (max-width:450px) {
  .section.blue {
    display: none;
  }

}

.section.cms {
  background: #F0F0F0;
  padding: 18px 0;
  display:none;
}

@media (max-width:769px) {
  .section.cms {
    display: none;
  }

}

.section.head {
  padding: 5px 0 25px 0;
  background: #fff;
}

@media (max-width:769px) {
  .section.head {
    padding: 20px 0;
    background: #F9F9F9;
  }

}

.section.grey {
  background: #F9F9F9;
  padding: 23px 0 70px 0;
}

@media (max-width:769px) {
  .section.grey {
    padding: 0px 0 30px 0;
  }

}

@media (max-width:500px) {
  .section.grey {
    padding-bottom: 30px;
  }

}

.blue {
  color: #fff;
}

.blue-h2 {
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 26px;
}

@media (max-width:500px) {
  .blue-h2 {
    font-size: 16px;
    line-height: 20px;
  }

}

.blue .btn {
  font-size: 20px;
  line-height: 23px;
  min-width: 200px;
  padding-top: 20px;
  padding-bottom: 20px;
}

@media (max-width:769px) {
  .blue .btn {
    margin: 0 auto;
    display: block;
    width: 200px;
  }

}

.blue .right {
  min-width: 34%;
}

@media (max-width:769px) {
  .blue .right {
    display: none;
  }

}

.blue .right img {
  width: 100%;
}

.blue .left {
  width: 100%;
}

.blue .left h1 {
  color: #fff;
  font-style: normal;
  font-size: 42px;
  line-height: 49px;
  text-align: left;
}

@media (max-width:500px) {
  .blue .left h1 {
    font-size: 27px;
    line-height: 32px;
  }

}

.blue .left h1 span {
  display: inline-block;
}

.cms .flex {
  justify-content: space-around;
  align-items: center;
}

.header {
  flex: 0 0 auto;
  background: #20232A;
  padding: 21px 0;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
}

@media (min-width: 1025px) and (max-width: 1560px) {

    .wrapper {
        padding-left:30px;
        padding-right:30px
    }
    
}

.header .wrapper {
  justify-content: space-between;
  align-items: center;
}

.header .btn {
  padding: 8px 10px 6px 10px;
  font-size: 12px;
  line-height: 14px;
}

.nav {
  align-items: center;
}

@media (max-width:768px) {
  .nav {
    display: none;
  }

}

.nav_a {
  color: #FFFFFF;
  margin-left: 35px;
  position: relative;
  text-decoration: none;
}

.nav_a:hover {
  color: #B4B4B4;
}

.nav_a.active {
  color: #B4B4B4;
}

.nav_a.active:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  background: #0085FF;
  height: 4px;
}

.nav_div {
  position: relative;
  margin-left: 10px;
  display: flex;
  padding-right: 16px;
}

.nav_div:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border: 6px solid rgba(0, 0, 0, 0);
  border-bottom-color: #fff;
  margin-left: 5px;
  position: absolute;
  right: 0;
  top: -2px;
  border-top-color: #fff;
  border-bottom-color: rgba(0, 0, 0, 0);
  top: 5px;
}

.nav_div:hover > .nav_a {
  color: #B4B4B4;
}

.nav_div:hover .nav_dd {
  display: block;
}

.nav_div:hover:after {
  border-top-color: #fff;
  border-bottom-color: rgba(0, 0, 0, 0);
  top: 5px;
}

.nav_div > a {
  margin-left: 0;
}

.nav_dd {
  position: absolute;
  padding: 20px 12px 11px 12px;
  background: #20232A;
  display: none;
  top: 99%;
  left: -12px;
}

.nav_dd a {
 display:inline-block;
 width:100%;
  margin-left: 0;
}

.nav_dd a:hover {
  color: #B4B4B4;
}

.nav .btn {
  margin-left: 35px;
}

.nav .btn:hover {
  background: #E5E5E5;
  color: #4D4D4D;
  border-color: #E5E5E5;
}

.nav_mob {
  display: block;
  width: 45px;
  height: 30px;
  position: relative;
}

@media (min-width:769px) {
  .nav_mob {
    display: none;
  }

}

.nav_mob span {
  width: 45px;
  height: 4px;
  background: #fff;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  transition: ease all 0.4s;
}

.nav_mob span:after, .nav_mob span:before {
  content: '';
  display: block;
  position: absolute;
  width: 45px;
  height: 4px;
  background: #fff;
  transition: ease all 0.4s;
}

.nav_mob span:before {
  top: -10px;
}

.nav_mob span:after {
  bottom: -10px;
}

.nav_mob.active span {
  background: none;
}

.nav_mob.active span:before {
  top: 0%;
  height: 7px;
  transform: rotate(45deg);
}

.nav_mob.active span:after {
  bottom: auto;
  top: 0%;
  height: 7px;
  transform: rotate(-45deg);
}

.nav_mob-block {
  display: none;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 40px;
  background: #373737;
  color: #fff;
  overflow: hidden;
  transition: max-height 0.15s ease-out;
}

.nav_mob-block-div {
  padding: 40px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.nav_mob-block-a {
  text-decoration: none;
  color: #fff;
  display: block;
  margin-bottom: 4px;
  text-align: center;
}

.nav_mob-block-a:first-child {
  margin-bottom: 12px;
}

.nav_mob-block-a:hover {
  color: #78BB2F;
}

.nav_mob-a {
  text-decoration: none;
}

 /*
 .logo {
  font-family: 'PT Mono', monospace;
  border: 1px solid #fff;
  padding-right: 3px;
  padding-top: 1px;
  position: relative;
  padding-left: 20px;
  text-decoration: none;
  color: #fff;
}
*/

.logo-span {
  top: -1px;
  left: -1px;
  bottom: -1px;
  width: 12px;
  background: #0085FF;
  display: block;
  position: absolute;
}

.footer {
  flex: 0 0 auto;
  background: #20232A;
  padding: 25px 0;
  color: #E5E5E5;
  font-style: normal;
  font-weight: 200;
  font-size: 14px;
  line-height: 20px;
}

.footer .flex {
  align-items: center;
  justify-content: space-between;
}

.footer-logo {
  font-weight: 500;
  font-size: 10px;
  line-height: 11px;
  color: #4D4D4D;
  text-decoration: none;
  margin-right: 33px;
  align-items: center;
}

.footer-logo:hover {
  color: #0085FF;
}

.footer-logo .icon-mos {
  font-size: 30px;
}

.footer-a {
  color: #E5E5E5;
  text-decoration: none;
}

.footer-a:hover {
  color: #B4B4B4;
}

@media (max-width:500px) {
  .footer .wrapper > .flex {
    width: 100%;
    justify-content: center;
  }

  .footer .wrapper > .flex:first-child {
    display: none;
  }

}

.social_a {
  margin-left: 20px;
  font-size: 20px;
  color: #4D4D4D;
  text-decoration: none;
}

.social_a:hover {
  color: #B4B4B4;
}

@media (max-width:500px) {
  .social_a {
    margin-left: 10px;
    margin-right: 10px;
  }

}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 99;
  display: none;
}

.modal-b {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 44px;
  overflow: auto;
  text-align: center;
}

@media (max-width:400px) {
  .modal-b {
    padding: 10px;
  }

}

.modal-b:before {
  content: '';
  display: inline-block;
  font-size: 0;
  height: 100%;
  vertical-align: middle;
  width: 0;
}

.modal-bg {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  background: rgba(0, 0, 0, 0.4);
}

.modal-cont {
  background: #fff;
  display: inline-block;
  margin: 0;
  max-width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  overflow: hidden;
  position: relative;
  text-align: left;
  vertical-align: middle;
  margin-left: -4px;
}

.form {
  max-width: 100%;
  width: 400px;
  text-align: left;
  font-style: normal;
  font-weight: 200;
  font-size: 14px;
  line-height: 20px;
}

@media (max-width:450px) {
  .form {
    width: 320px;
  }

}

.form-head, .form-block {
  padding: 22px;
}

.form-head {
  color: #fff;
  background: #373737;
  font-style: normal;
  font-weight: 300;
  font-size: 26px;
  line-height: 28px;
  position: relative;
}

.form .flex {
  margin-bottom: 15px;
}

.form .btn {
  min-width: 200px;
}

.form .nav_mob {
  width: 25px;
  position: absolute;
  right: 11px;
  top: 50%;
  transform: translate(0, -50%);
  display: block;
}

.form .nav_mob.active span:before, .form .nav_mob.active span:after {
  height: 5px;
  width: 18px;
}

.form .nav_mob.active:hover span:before, .form .nav_mob.active:hover span:after {
  background: #78BB2F;
}

/* Blog head image & blog post image sizing */

/* Head img */

.blog-post-head-img img, div.initiation.block img, div.initiation.block p>img, div.initiation.flex p>img {
  height: auto;
  margin-bottom: 20px;
}




/* For Markdown image class definition */

img[src$='#responsive'] {
  width: 100%;
  height: auto;
}



/* Index annonce image size */

.services_icon img {height: 62px;}


.initiation.block p > strong {font-weight: 400;}



